<resources>
    <string name="app_name">TallerBotones</string>
    <string name="pregunta">Escriba su nombre y clic en el botón de su color favorito</string>
    <string name="res">Escriba su respuesta</string>
    <string name="clic">Clic aquí para reiniciar los botones</string>
    <string name="amarillo">AMARILLO</string>
    <string name="verde">VERDE</string>
    <string name="azul">AZUL</string>
    <string name="morado">MORADO</string>
    <string name="rojo">ROJO</string>
</resources>